import { drizzle } from "drizzle-orm/node-postgres";
import pg from "pg";
import * as schema from "@fedeo/push-db";
import { env } from "../config/env.js";

export const pool = new pg.Pool({
  connectionString: env.DATABASE_URL,
});

export const db = drizzle(pool, { schema });
